html[dir="ltr"] .navbar-nav.flex-grow-1 {
    flex-direction: row !important
}

.collapse.d-sm-inline-flex .navbar-brand {
    margin-top: 6px !important;
}

html[dir="rtl"] .dropdown.notification-list .nav-user {
    margin-top: 3px !important;
    margin-right: 14px !important;
    margin-left: 0 !important;
}

html[dir="ltr"] .dropdown.notification-list .nav-user {
    margin-top: 3px !important;
    margin-left: 14px !important;
    margin-right: 0 !important;
}

.navbar-brand {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-size: 1.25rem;
    white-space: nowrap;
    margin: 0 !important;
}

html[dir="rtl"]  .dropdown-toggle::after {
    margin-top: -.45em !important;
    margin-right: .45em !important;
    margin-left : 0 !important;
}

html[dir="ltr"]  .dropdown-toggle::after {
    margin-top: -.45em !important;
    margin-left: .45em !important;
    margin-right : 0 !important;
}

